        !COMPILER-GENERATED INTERFACE MODULE: Fri Nov 20 16:57:12 2015
        MODULE CDTUBO__genmod
          INTERFACE 
            SUBROUTINE CDTUBO(PI,DETB,DITB,LTB,SREF,CDTB,NT,M,SWETC)
              REAL(KIND=8) :: PI
              REAL(KIND=8) :: DETB
              REAL(KIND=8) :: DITB
              REAL(KIND=8) :: LTB
              REAL(KIND=8) :: SREF
              REAL(KIND=8) :: CDTB
              INTEGER(KIND=4) :: NT
              REAL(KIND=8) :: M
              REAL(KIND=8) :: SWETC
            END SUBROUTINE CDTUBO
          END INTERFACE 
        END MODULE CDTUBO__genmod
